body {
	background-color: #0E1701;
}

.pap14y {
	font-family: Papyrus, Garamond;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #F3F8B8;
	text-decoration: underline;
}

.f6cf_reg {
	color: #66ccff;
	font-family: Arial,Helvetica,serif;
	font-size: 10px;
	font-style: normal;
}

.c0_10 {
	font-family: Arial, Helvetica, serif;
	font-size: 10px;
	color: #c0c0c0;
	font-style: normal;

}

.forest {
	font-family: Times New Roman, serif;
	font-size: xx-small;
	color: #080e00;
	text-decoration: none;
}
.d8 {
	font-family: Arial,Helvetica,serif;
	font-size: 10px;
	color: #d8d8d8;
	font-style: normal;
}
.f6cf_i {
	color: #66ccff;
	font-style: italic;
	font-family: Arial,Helvetica,serif;
	font-size: 10px;
}
.lara_text {
	color: #ffffff;
	font-family: Arial,Helvetica,serif;
	font-size: 10px;
	font-style: italic;
}

.pap12 {
	font-size: 12px;
	font-family: Papyrus, Arial;
	color: #ffff99;
}
.lg_6cf {
	color: #66ccff;
	font-family: Arial,Helvetica,serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.d8_lg {
	font-size: 14px;
	font-family: Arial,Helvetica,serif;
	font-style: normal;
	color: #d8d8d8;

}
.c0_10 {
	font-family: Arial, Helvetica, serif;
	font-size: 10px;
	color: #c0c0c0;
	font-style: normal;

}
.d812 {
	font-family: Arial,Helvetica,serif;
	font-size: 12px;
	font-style: normal;
	color: #d8d8d8;
}
.d811 {
	font-family: Arial,Helvetica,serif;
	font-size: 11px;
	font-style: normal;
	color: #d8d8d8;
}
.ff_lg {
	font-family: Arial,Helvetica,serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
}
.blend {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: normal;
	color: #000000;
}
.pap13 {
	font-family: Papyrus, Arial;
	font-size: 13px;
	font-style: normal;
	color: #ffff99;
}
.pap13light {
	font-family: Papyrus, Arial;
	font-size: 13px;
	font-style: normal;
	color: #e8e8e8;
}
.pap14 {
	font-family: Papyrus, Arial;
	font-size: medium;
	font-style: normal;
	color: #d8d8d8;
}
.xsmall_black {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-small;
	color: #000000;
}
.bigblue {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bolder;
	color: #66ccff;
}
.white {
	font-family: Arial,Helvetica,serif;
	font-size: 18px;
	color: #FFFFFF;
}
.cf_lg {
	font-family: Arial,Helvetica,serif;
	font-size: 14px;
	font-style: normal;
	color: #66ccff;
	text-decoration: none;
}
.whitesm {
	font-family: Arial,Helvetica,serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
}
.c8it {
	font-family: Arial, Helvetica;
	font-size: small;
	font-style: italic;
	color: #c8c8c8;
}
.f0sm {
	font-family: Arial, Helvetica;
	font-size: small;
	font-style: normal;
	color: #f0f0f0;
}
.cfit {
	font-family: Arial, Helvetica;
	font-size: small;
	font-style: italic;
	color: #66ccff;
}
.cfsm {
	font-family: Arial, Helvetica;
	font-size: small;
	font-style: normal;
	color: #66ccff;
}
.verdanaff {
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: small;
	font-style: normal;
	color: #FFFFFF;
}
.verdana6cf {
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: medium;
	font-style: normal;
	color: #66ccff;
}
.verdana6cfsm {
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: small;
	font-style: normal;
	color: #66ccff;
}
.Pap136cf {
	font-family: Papyrus, Arial;
	font-size: 13px;
	font-style: normal;
	color: #66ccff;
}
.d814 {
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-style: normal;
	color: #d8d8d8;
}
.orangy {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	color: #FFCC33;
}
.green {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	color: #00CC33;
}
.red {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	color: #FF3333;
}

.cf12 {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;

	color: #66ccff;
	text-decoration: none;
}
.cf11 {
	font-family: Arial, Helvetica, serif;
	font-size: 11px;
	font-style: normal;
	color: #66ccff;
	text-decoration: underline;
}
.d8large {
	font-family: Arial, Helvetica;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #d8d8d8;
}
.verdana_d8lg {
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #d8d8d8;
}
.d8large_blue {
	font-family: Arial, Helvetica;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #66ccff;
}
.red10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-style: normal;
}
.yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFCC00;
}
.d811u {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #d8d8d8;
	text-decoration: underline;
}
.legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #95CF74;
}
.legendlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #F4FDC1;
	text-decoration: underline;
}
.blend2 {
	font-size: 8px;
	color: #0E1701;
}
